Subject: Re: Reoccurrence of Recurrence discussions - remember Opening times?

From: [email-masked]
Date: Fri, 16 Jun 2000 15:37:01 -0400

Greg:
Your note is full of subjective conjecture without any explicit bug 
reports that we can use to fix the existing standard. Behave!
-- Frank